﻿/*******************************************************************************
<div class="shade left">
    <img src="pic.jpg" alt="">
</div>
*******************************************************************************/
.shade img
		{ border:1px solid;border-color:#ccc #666 #666 #ccc;background:#fff;padding:3px; }
.shade img
		{ position:relative;top:-2px;left:-5px }
.shade	{ background:url('../images/shadows/shadow.png') no-repeat bottom right; }

.left	{ float:left;margin:5px 5px 0 5px; }
.right	{ float:right;margin:5px 5px 0 12px; }

.slist	{ margin-left:10px;width:210px;height:370px;background:url('../images/shadows/shadow.png') no-repeat bottom right; }
.snews	{ width:210px;height:370px;position:relative;top:-7px;margin-left:-7px;border:1px solid #c0c0c0; }